
#HomeHero {
	width: 100%;
	height: auto;
	max-height: 490px;
	overflow: hidden;
	background: #000;
	position: relative;
}

#HomeHero img {
	width: 100%;
	height: auto;
}

/* Rotator Styles */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/* pager dots */
.rslides_tabs {
	position: absolute;
	right: 2em;
	bottom: 1em;
	z-index: 9999;
}

.rslides_tabs li {
	display: inline-block;
	margin-left: .5em;
}

.rslides_tabs a {
	border: 1px solid rgba( 76, 76, 76, 1.0);
	text-indent: 9999px;
	overflow: hidden;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	background: #4D854D;
	background: rgba(255,255,255,0.50);
	display: inline-block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 1.25em;
	height: 1.25em;
}

.rslides_here a {
	background: rgba(255,255,255,0.90);
	color: #F00;
}

#PromoSlider {
	background: #F2E7BA;
	min-height: 3em;
}

#PromoSliderContent {
	position: relative;
	width: 96%;
	max-width: 1000px;
	margin: 0 auto 0 auto;
	padding: 1em;
}

.PromoSliderPrevious, .PromoSliderNext {
	position: absolute;
	width: auto;
	color: #B29C59;
	font-size: 2em;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
	display: none;
}

.PromoSliderHolder {
	width: 100%;
	line-height: 2.5em;
}

.cs-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}

ul#lightSlider {
	width: auto;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.PromoSliderHeading {
	width: auto;
	float: left;
	font-size: 1.75em;
	margin-left: 10%;
	color: #B29C59;
	font-family: 'Raleway', sans-serif;
	line-height: 1.75em;
}

.PromoSliderButton {
	width: auto;
	float: right;
	padding-top: .25em;
	margin-right: 10%;
}

.PromoSliderButton button {
	text-decoration: none;
	border-radius: .25em;
	transition: .5s;
	background: #FFC859;
	color: #000;
	font-size: .9em;
	border: 0;
	padding: .4em 2em;
	margin: 0 0 0 0;
	line-height: 2.25em;
}

.PromoSliderButton button:hover {
	background: #455873;
	color: #FFF;
}

#HomeContainer {
	width: 90%;
	max-width: 1000px;
	margin: 1em auto 0 auto;
}


.HomeRow {
	min-height: 5em;
	margin-bottom: 1em;
}

#HomeContainer h1.HomeRowHeader {
	background: url(/Images/HomePanelHeadrBackground.png) top no-repeat;
	background-size: 80% 30%;
	font-size: 2em
}

#HomeContainer h1.HomeRowHeaderLeft {
	background-position: right;
}

#HomeContainer h1.HomeRowHeaderRight {
	background-position: left;
	text-align: right;
}

.HomeRowImage {
	width: 43%;
	padding: 5px;
	box-shadow: 0 0 .5em .25em #999;
	margin-bottom: 1em;
}

.HomeRowBlurb {
	width: 50%;
	font-size: 1.4em;
	line-height: 1.5em;
}

.HomeRowImageLeft {
	float: left;
	margin-left: .25em;
}

.HomeRowImageRight {
	float: right;
	margin-right: .25em;
}

.HomeRowBlurbRight {
	float: right;
}

.HomeRowBlurbLeft {
	float: left;
}

.HomeRowBlurb p {
	padding-bottom: 1em;
	text-align: justify;
}

.HomeRowButton {
	text-decoration: none;
	border-radius: .25em;
	transition: .5s;
	color: #fff;
	font-size: .9em;
	border: 0;
	width:  60%;
	padding: .25em 0;
	margin: 0 0 .25em 0;
	line-height: 2.25em;
	background: #455873;
}


@media only screen and (max-width: 795px) {
	
	.HomeRowButton {
		width:  90%;
		margin: 0 auto .25em auto;
		font-size: .8em;
	}

}




.HomeRowButton:hover {
	background: #ABC8D6;
	color: #000;
}


.HomeRowBottom {
	width: 100%;
	clear: both;
	float: left;
	margin-top: 1em;
}

.HomeRowBottomBorder {
	width: 80%;
	clear: both;
	margin: 1em auto;
}

.BankOfYou {
	width: 40%;
	clear: both;
	margin: 1.5em auto;
}








@media only screen and (max-width: 480px) {

	#PromoSliderContent {
		position: relative;
		width: 96%;
		max-width: 1000px;
		margin: 0 auto 0 auto;
		padding: .5em 0;
	}

	.PromoSliderHeading {
		width: auto;
		float: none;
		font-size: 1em;
		margin: 0 auto;
		line-height: 1.75em;
		text-align: center;
	}

	.PromoSliderButton {
		width: auto;
		float: none;
		padding-top: .25em;
		margin: 0 auto;
		text-align: center;
	}

	.PromoSliderButton button {
		line-height: 1.5em;
	}

	.lSAction {
		 display: none !important;
	}

	#HomeContainer h1.HomeRowHeader {
		background: url(/Images/HomePanelHeadrBackground.png) top no-repeat;
		background-size: cover;
		font-size: 1.75em
	}

	#HomeContainer h1.HomeRowHeaderLeft, #HomeContainer h1.HomeRowHeaderRight {
		background-position: left;
		margin-bottom: .5em;
		text-align: left;
	}

	.HomeRowImage {
		width: 60%;
		padding: 5px;
		box-shadow: 0 0 .5em .25em #999;
		margin-bottom: .5em;
	}

	.HomeRowBlurb {
		width: 100%;
		font-size: 1rem;
		line-height: 1.5em;
	}

	.HomeRowImageLeft, .HomeRowImageRight {
		float: none;
		margin: 0 auto .5em auto;
	}

	.HomeRowBlurbRight, .HomeRowBlurbLeft {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.HomeRowButton {
		width:  80%;
		padding: .25em 0;
		margin: 0 0 .25em 0;
		line-height: 2.25em;
		font-size: .8em;
	}


}





